/*
 Theme Name:     Nordic Media Child
 Theme URI:   	 https://nordicmedia.dk
 Description:    Nordic Media Child Theme
 Author:         Nordic Media
 Author URI:     https://nordicmedia.dk
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.custom_price_value_tag{position: absolute;
    background: #075542;
    top: 0;
    right: 0;
    border-radius: 52%;
    margin: 6px;
    padding: 5px 5px;
    /* line-height: 0; */
    font-weight: bold;
    width: 48px;
    height: 48px;
    font-size: 12px;
    line-height: 14px;
    padding-top: 11px;
	text-align:center;
	}
.custom_price_value_tag_single_page{
	background: #075542;
	color:#fff;
    top: 0;
    right: 0;
    border-radius: 52%;
    margin: 6px;
    padding: 5px 5px;
    /* line-height: 0; */
    font-weight: bold;
    width: 48px;
    height: 48px;
    font-size: 12px;
    line-height: 14px;
    padding-top: 11px;
	text-align:center;
}

span.woocommerce-Price-amount.amount{
    color: #075440 !important;
}

span.woocommerce-Price-amount.amount.discount_price{
    color: #075440 !important;
}

.hide-price .woocommerce-variation .woocommerce-variation-price {
    display: inline-block !important;
}